# Proceso

Permite trabajar con Procesos. El usuario puede crear un Proceso, obtener información sobre el Proceso, actualizar la información sobre el Proceso, así como actualizar y eliminar Procesos.

Métodos:

1\) [Creación de Proceso](#user-content-fn-1)[^1]

2\) [Lectura de Proceso por GUID](#user-content-fn-2)[^2]

3\) [Actualización de Proceso](#user-content-fn-3)[^3]

4\) [Eliminación de Proceso por GUID](#user-content-fn-4)[^4]

[^1]: /api/process/create

[^2]: /api/process/read/{guid}

[^3]: /api/process/update

[^4]: /api/process/delete/{guid}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sherparpa.ru/es/sherpa-rpa/sherpa-orchestrator/api/process.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
